Bug 8638 - site-start.el should be a configuration file.
Summary: site-start.el should be a configuration file.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: emacs   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-19 22:38 UTC by lhasa
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-16 23:10:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description lhasa 2000-01-19 22:38:08 UTC
site-start.el should be a configuration file.

Comment 1 Cristian Gafton 2000-02-16 23:10:59 UTC
site-start.el is not part of the emacs package.


Note You need to log in before you can comment on or make changes to this bug.